/** Basis **/
html, body, hr, td, div, img,
form, fieldset, input, select,
textarea, label              { margin:0px; padding:0px; }
html                       { height:100%; margin-bottom:1px; }
/*body                      { height:100%; text-align:center; background:url('../pics/body_bg.png') top center repeat-x #EBF6F7; }*/
body {
    height: 100%;
}
div                      { display:block; }
label                      { display:block; }
img, fieldset                { border:0px; }
input, select, textarea          { background-color:#FFF; border-color:#8DCAD3; }
input, textarea                  { padding:2px 3px; border-width:1px; border-style:solid; }
select                    { width:158px; height:20px; float:left; }


/** Aufbau **/
.oben, .mitte, .unten          { width:1000px; margin:0 auto; }
.links                              { float:left; }
.rechts                             { float:right; }
.cleaner                   { display: block; clear: both; }




/** Mobile vs. Desktop **/
@media only screen and (min-width: 768px) {
	/* Add your Desktop Styles here */
	.desktop-only { display: block !important; }
	.mobile-only { display: none !important; }
}
@media only screen and (max-width: 768px) {
	/* Add your Mobile Styles here */
	.desktop-only {	display: none !important; }
	.mobile-only { display: block !important; }
}





/** Sprungmarken Textnavigation **/
.csc-menu-3                  { width:100%; display:block; margin-bottom:15px; padding-bottom: 10px; border:0px; border-bottom:1px solid #D5E8EC; clear:both; }
.csc-menu-3 ul                { margin-left:0px; }
.csc-menu-3 li                { margin-bottom:5px; text-decoration:underline; list-style:none; }

/** Textabsatz **/
.bodytext                  { margin-bottom:15px; }

/** Text mit Bild **/
.csc-textpic-caption            { padding:8px 9px 8px 11px; color:#FFF; font-size:11px; line-height:14px; background-color:#00909B; margin-left:0px }
.csc-textpic-clear            { height:15px; }

/** Suchergebnisseite **/
.tx_indexedsearch              { margin:0px; padding:0px; }
.tx-indexedsearch-searchbox      { margin-bottom:15px; }
.tx-indexedsearch-searchbox td    { padding:2px; }
.tx-indexedsearch-searchbox select  { border:1px solid #8dcad3; }
.tx-indexedsearch-searchbox .sword  { float:left; }
.tx-indexedsearch-searchbox .desc   { float:none; }
.defop, .lang                 { float:right; }
.tx-indexedsearch-searchbox option  { margin:0px; padding:0px; }
.tx-indexedsearch-searchbox-button   { width:100px; height:22px; margin-top:5px; padding:2px 3px; text-align:center; cursor:pointer; float:right; }
.tx-indexedsearch-rules          { margin-bottom:15px; }
.tx-indexedsearch-rules h2        { margin-bottom:0px; font-size:12px; }
.tx-indexedsearch-browsebox      { margin-bottom:15px; text-align:right; }
.tx-indexedsearch-res          { margin-bottom:15px; }
#tx_indexedsearch_extResume         { height:18px; margin-top:0px; margin-right:4px; border:none; }
#tx_indexedsearch_extResume,
.tx_indexedsearch_extResume         { float:left; }

/** Kontakt **/
#mailform fieldset            { width:390px; margin:0px; padding:0px; }
#mailform label              { width:74px; height:19px; margin-top:3px; float:left; }
#mailform input, textarea        { width:308px; margin-bottom:10px; border-width:1px; border-style:solid; float:right; }
#mailform input              { padding:2px 3px; }
#mailform textarea            { padding:3px; }
#mailform .csc-mailform-submit    { width:100px; margin-top:5px; padding:1px 3px; text-align:center; cursor:pointer; float:right; }
#mailform .csc-mailform-field      { clear:both; }

/** Tell a Friend **/
#tipform fieldset              { width:480px; margin:0px; padding:0px; }
#tipform label                { width:165px; height:19px; margin-top:3px; float:left; }
#tipform input, textarea        { width:308px; margin-bottom:10px; border-width:1px; border-style:solid; float:right; }
#tipform input                { width:298px; padding:2px 3px; float:left; }
#tipform textarea              { width:298px; padding:3px; float:left; }
#tipform .csc-mailform-submit      { width:100px; margin-top:5px; padding:1px 3px; text-align:center; cursor:pointer; float:right; }
#tipform .csc-mailform-field      { clear:both; }
#tipform .captcha              { width:150px; height:25px; margin-left:2px; float:left; }
#tipform p                  { margin-bottom:10px; }
#captcha                    { margin-bottom:10px; }
.captcha_notice              { width:165px; margin-top:3px; float:left; }
.tx-srfreecap-pi2-image          { width:300px; margin:0px; }
.tx-srfreecap-pi2-cant-read      { color:#000; }

/** Media-File-List **/
.csc-frame-frame1  .tx-mmdamfilelist-pi1-listrow    { margin:0px 4px 16px 6px; padding-left:30px; padding-right:10px; display:block; background-color:#d5e8ec; }
.csc-frame-frame1 dl            { margin-top:0px; }

/** Menu 2 **/




/** Menu 3 **/
#menu3                    { width:auto; height:102px; margin-top:28px; padding:0px; float:left; }
#menu3 div                  { width:97px; height:102px; margin-left:5px; color:#FFF; overflow:hidden; background-color:#00909B; }
#menu3 div                  { background:url('../pics/btn_menue3_passiv.gif') center bottom no-repeat; float:left; }
#menu3 div.aktiv              { background:url('../pics/btn_menue3_aktiv.gif') center bottom no-repeat; }
#menu3 div.aktiv img            { opacity:1.00; -moz-opacity:1.00; -khtml-opacity:1.00; filter:alpha(opacity=100); }
#menu3 img                  { width:97px; height:68px; }
#menu3 img                  { opacity:0.55; -moz-opacity:0.55; -khtml-opacity:0.55; filter:alpha(opacity=55); }
#menu3 a                    { height:102px; display:block; color:#FFF; font-size:11px; text-align:center; text-decoration:none; line-height:35px; }
#menu3 a:focus                { text-decoration:underline; }
#menu3 a:focus img            { opacity:1.00; -moz-opacity:1.00; -khtml-opacity:1.00; filter:alpha(opacity=100); text-decoration:none; }
#menu3 a:hover img            { opacity:1.00; -moz-opacity:1.00; -khtml-opacity:1.00; filter:alpha(opacity=100); text-decoration:none; }

/** Info Buttons **/
.btn                      { width:105px; height:75px; display:block; margin:0px 0px 20px 20px; }
.btn p                    { margin:2px; color:#00909B; float:right; }
.btn a                    { margin-top:52px; margin-right:3px; color:#00909B; float:left; }
.btn a:focus, .btn a:hover        { color:#F29400; }
.standorte                  { background:url('../pics/btn_standorte.jpg') center no-repeat; }
.ideennetz                  { background:url('../pics/btn_ideennetz.jpg') center no-repeat; }
.spenden                    { background:url('../pics/btn_spenden.jpg') center no-repeat; }
.buko                     { background:url('../pics/btn_buko.jpg') center no-repeat; }
.drk                      { background:url('../pics/btn_drk.jpg') center no-repeat; }
.drk a                    { color:#E2001A; }
.drk a:focus, .drk a:hover        { color:#95050F; }


/** Sonstiges **/
a.fakebutton                { width:100px; margin-top:5px; padding:1px 3px; text-align:center; text-decoration:none; cursor:pointer; background-color:#FFF; border:1px solid #8dcad3; float:right; }
a.fakebutton:hover            { text-decoration:none; border:1px solid #F29400; }
p.copyright                  { display:block; }
a.copyright,
a.copyright:focus,
a.copyright:hover              { text-decoration:none; }

/*** Anpassungen durch thiele@dt-internet ***/

.btn-accounts {
  margin-left: 20px;
}

.content_links {
  height: auto;
}


/*** Ende Anpassungen durch thiele@dt-internet ***/